/* logo position alteration. My logo is 171px x 125px */
#rt-header #logo-icon {height: 125px; left: -60px; top: -12px; width: 171px;} 

#rt-header #logo-inner {margin-left: 68px; width: 543px;} 

/* Make menu wider */

body.logo-icon-1 #rt-navigation .rt-block {margin: 0 -40px 0 125px;}

/* top surround background colour, remove overlay image */
#rt-top-surround2 {background-image: none}

/* top surround background colour */
#rt-top-surround #rt-header {background-color: #000000;} 

/* Change the top menu background image to a RED one */
.topmenu .module-content {
    background-image: url("../images/overlays/top-menu-background-red.png");
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.7) inset;
}

/* Change the showcase bottom spacing - 16/3/2016 */
#rt-showcase .layout-slideshow {
    margin: -30px -35px -40px !important;
    z-index: 1;
}

#rt-mainbottom .module-title {margin-bottom: 5px;}

/* Tables CSS */
/* http://css.dzone.com/articles/practical-css3-tables-rounded */
table.bordered {
    border-collapse: separate; /* IE7 and lower */
    border-spacing: 0;
    width: 95%; 
    margin: 20px 0; 
    margin-left: auto;
    margin-right: auto;  
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 5px;
    text-align: center;    
}

.bordered thead th {text-align: center; font-size: 1.3em; }

.bordered th {
    background-color:  #ffcb08;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #f6d455, #ffcb08);
    background-image:    -moz-linear-gradient(top, #f6d455, #ffcb08);
    background-image:     -ms-linear-gradient(top, #f6d455, #ffcb08);
    background-image:      -o-linear-gradient(top, #f6d455, #ffcb08);
    background-image:         linear-gradient(top, #f6d455, #ffcb08);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

/* End Table CSS */

.centre {text-align: center !important;}

p.reduce-text {font-size: 90%; line-height: 120%;}

.frontpage .rt-block {padding-left: 0; padding-right: 0}
.frontpage .sprocket-tabs-nav-container .sprocket-tabs-inner {padding: 4px !important;}
.frontpage .sprocket-tabs-nav .sprocket-tabs-inner p {margin-bottom: 0;}
.frontpage .sprocket-tabs-panels {height: 140px;}

#rt-showcase h2.sprocket-features-title {
    font-size: 2.1em;}

/* On the club polciy page */
 h3.club-policy {
font-size:40px;
color:#000;
text-shadow:1px 1px 0 #fff,
-1px -1px 0 #fff,
1px -1px 0 #fff,
-1px 1px 0 #fff,
0px 1px 0 #fff,
1px 0px 0 #fff,
0px -1px 0 #fff,
-1px 0px 0 #fff,
4px 4px 3px #000;
font-family:Verdana, Geneva, sans-serif;
}

h2.club-policy {color: red;}

h3.club-policy-green {color: darkgreen; margin: 10px 0 10px !important;}

.lead {font-size: 21px; font-weight: 200; line-height: 30px; margin-bottom: 20px;}